
.page {
    display: flex;
    flex-flow: column nowrap;
    min-height: 100%;

    > header, > footer {
        flex-shrink: 0;
    }

    > main {
        width: 100%;
        flex-grow: 1;
    }
}

h1 {
    margin: 0 0 16px 0;
}

.main_content {
    display: flex;
    flex-flow: row nowrap;
    //background: #e3e3e3;
    border-radius: 10px;

    > .col_sidebar {
        padding: 0 0 0 24px;
        width: 280px;
        flex-grow: 0;
        flex-shrink: 0;
    }

    > .col_center {
        flex-grow: 1;
    }

    @media (max-width: 900px) {
        border-radius: 0;
        flex-flow: column;
        > .col_sidebar {
            padding: 0;
            width: auto;
        }

        > .col_center {
            width: auto;
        }
    }
}


.pagination-dios {
    user-select: none;
    padding: 20px 0 20px 0;
    text-align: center;
    display: flex;
    flex-flow: row wrap;

    justify-content: flex-end;

    span, a {
        border-radius: 50%;
        margin: 0 7px;
        line-height: 40px;
        font-size: 15px;

        display: inline-block;
        width: 40px;
        height: 40px;
        text-align: center;
        transition: 0.4s;
        background: #ffffff;

        color: #000000;
    }

    a, a:visited {
        color: #3d260b;
        text-decoration: none;
    }

    a:hover, a:active {
        text-decoration: none;
        color: #ffffff;
        background: #485159;
        box-shadow: 0 0 4px rgba(48, 48, 48, 0.2);
    }

    .active, .active:visited {
        color: #ffffff;
        background: #343a40;
    }
}


#error_page {
    height: 100vh;
}
